## libmodule-install-doap-perl 0.004

=== debian/changelog ===
libmodule-install-doap-perl (0.004-2) unstable; urgency=low

  * Fix remove stray quote in copyright file.
  * Build-depend on libmodule-install-perl, libmodule-install-rdf-perl
    and librdf-trine-perl, and enable testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Jun 2012 17:52:07 +0200

libmodule-install-doap-perl (0.004-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#675803.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Jun 2012 15:39:48 +0200
