=== debian/control ===
Source: libmodule-install-doap-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo,
 libmodule-install-perl,
 libmodule-install-rdf-perl,
 librdf-trine-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libmodule-install-doap-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-install-doap-perl.git
Homepage: http://search.cpan.org/dist/Module-Install-DOAP/

Package: libmodule-install-doap-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: generate META.yml data from DOAP
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 Module::Install::DOAP generates your META.yml file from RDF data
 (especially DOAP) in your distribution's 'meta' directory.
