## libmodule-install-doap-perl 0.006

=== debian/changelog ===
libmodule-install-doap-perl (0.006-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 13:48:10 +0200

libmodule-install-doap-perl (0.006-4) unstable; urgency=medium

  * Team upload.
  * No-change upload for reproducible buildinfo

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 15:20:48 +0200

libmodule-install-doap-perl (0.006-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1047022)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 12:10:01 +0100

libmodule-install-doap-perl (0.006-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:01:25 +0100

libmodule-install-doap-perl (0.006-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:49:42 +0100

libmodule-install-doap-perl (0.006-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Support http://ontologi.es/doap-deps, and deprecate old dependency
      predicates.

  [ Salvatore Bonaccorso ]
  * Use anonscm.debian.org URL for Vcs-Git.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Add git URL as alternate source.
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
    Switch get-orig-source target to use www.cpan.org/authors URL.
    Stop watch file tracking upstream development releases.
  * Stop tracking md5sum of upstream tarball.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * Bump standards-version to 3.9.4.
  * Bump debhelper compatibility to 8.
  * Drop patch 1001: Fixed in CDBS (see bug#652274).
  * List upstream issue tracker as contact, and metacpan.org URL as
    Homepage.
  * Fix use license and comment pseudo-sections in copyright file to
    obey silly restrictions of copyright format 1.0.
  * Relax to build-depend unversioned on cdbs: Needed version satisfied
    even in oldstable.
  * Drop copyright file Files section for no longer shipped convenience
    code copy.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 08 Aug 2013 18:02:44 +0200
