=== debian/control ===
Source: libmodule-install-doap-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-install-perl,
 libmodule-install-rdf-perl,
 libmodule-package-perl,
 librdf-trine-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-doap-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-doap-perl
Homepage: https://metacpan.org/release/Module-Install-DOAP
Testsuite: autopkgtest-pkg-perl

Package: libmodule-install-doap-perl
Architecture: all
Depends:
 libmodule-install-perl,
 libmodule-install-rdf-perl,
 librdf-trine-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: generate META.yml data from DOAP
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 Module::Install::DOAP generates your META.yml file from RDF data
 (especially DOAP) in your distribution's 'meta' directory.
